
.section_work_logo-design .logo_design_block {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 3px;
}

.section_work_logo-design .logo_design_block .logo_block {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 150px 20px;
	position: relative;
}
.section_work_logo-design .website_image_block {
	position: relative;
}
.section_work_logo-design .website_image_block .website_image_item {
	height: 100%;
}

.section_work_logo-design .website_image_block .website_image_item img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.section_work_logo-design .full_website_image_link {
	position: absolute;
	left: 50%;
	bottom: 10%;
	transform: translateX(-50%);
	min-width: 182px;
	display: none;
}
.section_work_logo-design .full_website_image_link a {
	border: 1px solid;
	color: var(--wp--preset--color--white);
	text-decoration: none;
	border-radius: 50px;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	letter-spacing: -0.48px;
	line-height: 37px;
	display: flex;
	padding: 0 18px;
	position: relative;
	padding-left: 0;
	gap: 11px;
}
.section_work_logo-design .full_website_image_link.black a {
	color: var(--wp--preset--color--black);
}
.section_work_logo-design .full_website_image_link a::before {
	content: "\e809";
	font-family: "excentric";
	width: 37px;
	height: 37px;
	background-color: var(--wp--preset--color--white);
	border-radius: 50%;
	color: var(--wp--preset--color--black);
	font-size: 14px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.section_work_logo-design .full_website_image_link.black a::before {
	background-color: var(--wp--preset--color--black);
	color: var(--wp--preset--color--white);
}
.section_work_logo-design .full_website_image_link a:hover {
	border-color: var(--wp--preset--color--darkgreen);
	background-color: var(--wp--preset--color--darkgreen);
}

@media only screen and (max-width: 768px) {

	.section_work_logo-design .full_website_image_link {
		bottom: 8%;
		min-width: 154px;
	}
	.section_work_logo-design .full_website_image_link a {
		font-size: 14px;
		line-height: 30px;
		padding: 0 14px;
		padding-left: 0;
		gap: 8px;
	}
	.section_work_logo-design .full_website_image_link a::before {
		width: 30px;
		height: 30px;
		font-size: 12px;
		
	}

}
@media only screen and (max-width: 600px) {
	.section_work_logo-design .logo_design_block {
		grid-template-columns: repeat(1, 1fr);
	}
}

@media only screen and (max-width: 480px) {
	.section_work_logo-design .full_website_image_link {
		bottom: 7%;
		min-width: 130px;
	}
  	.section_work_logo-design .full_website_image_link a {
		font-size: 12px;
		line-height: 24px;
		padding: 0 10px;
		padding-left: 0;
		gap: 8px;
	}
	.section_work_logo-design .full_website_image_link a::before {
		width: 24px;
		height: 24px;
		font-size: 10px;
	}
}